Subject: bug#27979: tab completion for "(yes or no)?"

From: Tino Calancha <[email-masked]>
Date: Sun, 6 Aug 2017 22:59:09 +0900 (JST)

On Sun, 6 Aug 2017, Tino Calancha wrote:

>
>
> On Sun, 6 Aug 2017, 積丹尼 Dan Jacobson wrote:
>
>>>>>>> "TC" == Tino Calancha <[email-masked]> writes:
>> TC> offering TAB completion would somehow contradict this idiom.
>> 
>> Well I discovered for a second and subsequent yes, one can just hit the up 
>> arrow.
> What?? Oh noo!
>> (But I hope that is not now going to be removed too, now that I revealed 
>> it.)
My comment above (What?? Oh noo!) was just a joke.  It's perfectly 
fine that you use the arrows to repeat a previous answer.  That must work 
in almost every situation.